using UnityEngine;
using System.Collections;

public class destroyframes : MonoBehaviour {

	public int framesAfterDestroy;

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
		framesAfterDestroy--;
		if (framesAfterDestroy < 0)
			Destroy(gameObject);

	}
}
